3.6.9 쓸만한가요?